ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Getting Centos to support HPE SUT and iLo amplifier

 
A.W.R
Frequent Advisor

Getting Centos to support HPE SUT and iLo amplifier

We are trying to use iLO Amplifier to manage servers with HPE SUT. The  Proliant and Apollo servers run the Centos operating system v7.

We have a problem in that on the iLO Amplifier dashboard we get the error - "SUT mode not supported. SUT not running. Host OS type not supported."

HPE SUT does support RedHat Linux. Is there a workaround to enable this functionality?

Look forward to any suggestions.

Kind regards

Andrew

2 REPLIES 2
AmRa
HPE Pro

Re: Getting Centos to support HPE SUT and iLo amplifier

Greetings,

Please find the Integrated Smart Update Tools for Linux x64.

https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_4df50fb09df147279554c6a2d5

iSUT will service HP ProLiant Gen8 and later versions and requires iLO 4 firmware version 2.51 or later. For Gen10 and above we need iLO 5 firmware version 1.11 or later

Integrated Smart Update Tools requires iLO Advanced Pack license. 

If still issue persists, Please provide the Proliant and Apollo servers Generation. 

 

 

 


I am a HPE Employee
A.W.R
Frequent Advisor

Re: Getting Centos to support HPE SUT and iLo amplifier

Thank you for your response.

I looked at the link you provided, and it says:-

Type: Application - System Management
Version: 2.4.0.0(2 Apr 2019)
Operating System(s): Red Hat Enterprise Linux 6 Server (x86-64)
Red Hat Enterprise Linux 7 Server
SUSE Linux Enterprise Server 11 (AMD64/EM64T)
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server 15

Centos is not listed, even though Centos is a Linux flavour.

I have a screenshot from iLo amplifier. But Iit does not let me attached it here.

THe systems are HPE Proliant DL380 Gen 10 , and Apollo 4200 gen9s.

Kind regards

Andrew Rycroft